From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Jun 2000 00:30:00 -0700 (PDT)

Here is the presentation I sent to Randy at FPLE yesterday. Please give me a 
call if you have any questions.  Remember, its a work in progress so 
information is being added all the time and I will send out major changes as 
we go along.  Thanks!
Ben Rogers